<?php
require'fun.php';
if(!$conn->query('INSERT INTO`trivia_conectati`SET`data`="'.$_SERVER['REQUEST_TIME'].'",`de`="'.$de.'"'))
$conn->query('UPDATE`trivia_conectati`SET`data`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"');
if($_SERVER['REQUEST_URI']!='/joaca-trivia')
$back[1]='<a href="/joaca-trivia">'.img('trivia.png',1).'Trivia</a>';